/*----------------------------------
		Theme240 Mountain Cabin		
----------------------------------*/

body {
	margin: auto;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;	
	color:#333;
		
}

.sf_outer_wrapper {
	width: 920px !important;
    margin: auto;
    padding: 0;
	background-color: #fff;		
}

.sf_extra1 {
	
}

.sf_wrapper {	
	width:900px !important;		
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	display: none;
}

.sf_navigation_top ul{
	
}

.sf_navigation_top ul:after{
	
}

.sf_navigation_top ul li {
	
}

.sf_navigation_top ul li.sf_last_nav_item{
	
}

.sf_navigation_top ul li.sf_first_nav_item{

}

.sf_navigation_top ul li a {

}

.sf_navigation_top ul li a:visited {	
	
}

.sf_navigation_top ul li a:hover{
}

/*--------------------------------
		End Top Navigation
---------------------------------*/

.sf_extra10 {
	
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	top: 0;
	left: 0;
	height: 175px;	
	background-image: url(images/header-bkg.jpg);
	background-repeat: no-repeat;
	background-color: #5F4D35;
	background-position: right;	
	
}

.sf_extra2 {
	
}

.sf_main_header {
	float: right;
	text-align: right;	
	overflow: hidden;
	width: 600px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:26px;
	font-weight: normal;
	font-variant: normal;
	padding: 15px 25px 0 0;
	height: 135px;	
}

.sf_extra3 {
	height: 175px;
	width: 240px;
	background-image: url(images/header-img.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.sf_sub_header {
	display: none;
}

.sf_main_header p, .sf_sub_header p {
	margin: 0;
	padding: 0;
}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {
	
}

/*--------------------------------
		Bottom Navigation
---------------------------------*/

.sf_navigation{
	height: auto !important;
	width: 900px;	
	clear: both;	
	text-transform: uppercase;
	font-weight: normal;
	font-size: 11px;
	float: left;		
}

.sf_navigation ul{
	list-style-type: none;	
	height: auto !important;	
	margin: 0;
	padding: 5px 5px 5px 25px;
	min-height: 18px;
	height: auto !important;
	height: 18px;		
}

.sf_navigation ul:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 1px;
	clear: both;	
}

.sf_navigation ul li {	
	float: left;
	white-space: nowrap;
}

.sf_navigation ul li.sf_last_nav_item{
}

.sf_navigation ul li.sf_first_nav_item{

}

.sf_navigation ul li a {
	font-weight: normal;	
	text-decoration: none;
	text-align: left;	
	padding: 0;	
	display: block;
	padding: 3px 20px 3px 0px;		
}

.sf_navigation ul li a:visited {

}

.sf_navigation ul li a:hover{
	text-decoration: underline;
}
/*------------------------------------
	Dropdown
------------------------------------*/
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}
#Nav1, 
#Nav1 ul { /* all lists */
	list-style:none;
}

#Nav1 a {
	display:block;
}

#Nav1 li { /* all list items */
	float:left;
}

#Nav1 li ul { /* second-level lists */
	position:absolute;
	left:-999em;
	width:150px;
	margin:0px 0 0 -35px;
	z-index:1000;
}
#Nav1 li ul li{
	margin:0;
	padding:0;	
	white-space:normal;
}
#Nav1 li ul li a{
	background:#ffffff;
	color:#333333;
	width:136px;
	padding:8px 7px;
	border:none;
}
#Nav1 li ul li a:hover{
	background:#eceaea;
}
#Nav1 li:hover ul, 
#Nav1 li.sfhover ul { /* lists nested under hovered list items */
	left:auto;
}
/*--------------------------------
		End Bottom Navigation
---------------------------------*/



.sf_extra5 {
}



/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	clear: both;
	height:auto !important;		
	padding-right: 25px;
	padding-left: 25px;	
	text-align: right;	
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica,sans-serif;	
}

.sf_pagetitle h1 {
	font-size:16px;
	font-weight:bold;
	margin:0;
}

.sf_pagetitle div {	
	padding-top: 5px;
	padding-bottom: 5px;
}
	


/*--------------------------------
		 End Page Title
---------------------------------*/



.sf_extra6 {
}



/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	
}

.sf_subnavigation ul{
	
}

.sf_subnavigation ul:after{
	
}

.sf_subnavigation ul li {
	
}

.sf_subnavigation ul li.sf_last_nav_item{

}

.sf_subnavigation ul li.sf_first_nav_item{

}

.sf_subnavigation ul li a {
	
}

.sf_subnavigation ul li a:visited {
	
}

.sf_subnavigation ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {

}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {
	float: right;
	display:inline;
	sf_edit: true;
	width: 817px;
	margin: 20px 40px 50px 43px;
}

.sf_content img {
	
}


/*--------------------------
		End Content
--------------------------*/



.sf_extra12 {
	sf_edit: true;
}



/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul{
	
}

.sf_subnavigation2 ul:after{
	
}

.sf_subnavigation2 ul li {
	
}

.sf_subnavigation2 ul li.sf_last_nav_item{

}

.sf_subnavigation2 ul li.sf_first_nav_item{

}

.sf_subnavigation2 ul li a {
	
}

.sf_subnavigation2 ul li a:visited {
	
}

.sf_subnavigation2 ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/



.sf_extra7 {	
}

.sf_extra7 span{
	
}



/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	sf_edit: true;	
	clear: both;
	text-align: right;
	padding-top: 6px;
	padding-bottom:6px;	
    font-size: 10px;
    text-align: center;
    font-family: Verdana,Arial,Helvetica,sans-serif;    
	margin-top: 10px;	
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {		
	
}

.sf_extra9 {	
	
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {	
}

a:visited {	
}

a:hover {	
}

.sf_banner {
	margin: 40px auto 0 auto;
	text-align: center;
}

#bannerLink {
	padding: 5px;
}

#bannerLink a, a:visited, a:hover{
	color: #333;
}
/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
